package com.cloudcross.ssp.model;

public class MessageRead {
	//已读消息id
	private Long id;
	//消息id
	private Long messageId;
	//账号id
	private Long accountId;
	
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public Long getMessageId() {
		return messageId;
	}
	public void setMessageId(Long messageId) {
		this.messageId = messageId;
	}
	public Long getAccountId() {
		return accountId;
	}
	public void setAccountId(Long accountId) {
		this.accountId = accountId;
	}
	
	
}
